Bug 811033 - Extra word in Introduction
Extra word in Introduction
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.1
Assigned To: gsheldon
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 19:10 EDT by dereed
Modified: 2012-09-19 23:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Skynet Build: http://skynet.cloud.lab.eng.bne.redhat.com:8080/TopicIndex/CustomSearchTopicList.seam?query&topicHasBugzillaBugs=false&tag21=1&logic=and&topicHasOpenBugzillaBugs=false&tag229=1 Build Filter: Skynet Docbook Building Service 20120222-1110 Build Name:
Last Closed: 2012-04-18 22:16:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dereed 2012-04-09 19:10:14 EDT
Document URL:

http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Beta_Documentation/index.html

Section Number and Name:

Introduction

Describe the issue:

"Thank you for being part of the JBoss Data Grid 6 Beta Documentation."

Suggestions for improvement:

This should read "Thank you for being part of the JBoss Data Grid 6 Beta."
Comment 1 Misha H. Ali 2012-04-11 00:52:20 EDT
verified on local build.

Note You need to log in before you can comment on or make changes to this bug.